Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 16:44:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Eyerusalem                    Hel           08:25 PM, 07th Mar                   Mohammed                   Good evening Eyerusalem, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:29 PM, 07th Mar                     Eyerusalem                    Thanks good evening           08:29 PM, 07th Mar                     Eyerusalem                    Just I went to inform that I changed my phone number           08:31 PM, 07th Mar                     Eyerusalem                    I'll receive the order soon so the old number is not working my new number 0542377512           08:32 PM, 07th Mar                     Eyerusalem                    Yerusalem mizen           08:32 PM, 07th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.       
     08:38 PM, 07th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:38 PM, 07th Mar                   Mohammed                   Is there anything else may I assist you?           08:38 PM, 07th Mar                     Eyerusalem                    Sure           08:40 PM, 07th Mar                     Eyerusalem                    No thanks           08:41 PM, 07th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           08:44 PM, 07th Mar                     Eyerusalem                    You're welcome           08:44 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5808185